#---------------------------------------------------------------------------------------------------
# %L                                                                                               -
# u-count                                                                                          -
# %%                                                                                               -
# Copyright (C) 2016 - 2018 R\u00E9publique et Canton de Gen\u00E8ve                                         -
# %%                                                                                               -
# This program is free software: you can redistribute it and/or modify                             -
# it under the terms of the GNU Affero General Public License as published by                      -
# the Free Software Foundation, either version 3 of the License, or                                -
# (at your option) any later version.                                                              -
#                                                                                                  -
# This program is distributed in the hope that it will be useful,                                  -
# but WITHOUT ANY WARRANTY; without even the implied warranty of                                   -
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                     -
# GNU General Public License for more details.                                                     -
#                                                                                                  -
# You should have received a copy of the GNU Affero General Public License                         -
# along with this program. If not, see <http://www.gnu.org/licenses/>.                             -
# L%                                                                                               -
#---------------------------------------------------------------------------------------------------

application.title=DE - CHVote U-Count

side-nav.generate-result-files=DE - G\u00E9n\u00E9rer les fichiers de r\u00E9sultats\net les preuves de d\u00E9chiffrement
side-nav.generate-election-officer-key=DE - G\u00E9n\u00E9rer les cl\u00E9s de l'autorit\u00E9 \u00E9lectorale

error.no-tally-archive=DE - Aucune archive de d\u00E9pouillement n'a \u00E9t\u00E9 fournie.
error.no-public-key=DE - Aucune cl\u00E9 publique n'a \u00E9t\u00E9 fournie.
error.no-key-share=DE - Aucune fraction de cl\u00E9 de l'autorit\u00E9 \u00E9lectorale n'a \u00E9t\u00E9 fournie.
error.unreadable-key-share=DE - La fraction de cl\u00E9 de l'autorit\u00E9 \u00E9lectorale est illisible.
error.public-key-does-not-match-key-share=DE - Cette fraction de cl\u00E9 ne correspond pas \u00E0 la cl\u00E9 de l'autorit\u00E9 \u00E9lectorale.
error.no-destination-folder=DE - Aucun r\u00E9pertoire de destination n'a \u00E9t\u00E9 fourni.
error.no-number=DE - Aucun nombre n'a \u00E9t\u00E9 fourni.
error.not-a-number=DE - Doit \u00EAtre un nombre.
error.number-not-in-range=DE - Le nombre saisi doit \u00EAtre compris entre {0} et {1}.
error.min-nbr-of-shares-to-recover-not-in-range=DE - Le nombre saisi doit \u00EAtre inf\u00E9rieur ou \u00E9gal au nombre total de fractions de la cl\u00E9 priv\u00E9e ({0}).

generate-result-files.title=DE - G\u00E9n\u00E9rer les fichiers de r\u00E9sultats et les preuves de d\u00E9chiffrement
generate-result-files.add-tally-archive=DE - S\u00E9lectionner une archive de d\u00E9pouillement
generate-result-files.add-public-key=DE - S\u00E9lectionner votre cl\u00E9 publique
generate-result-files.add-destination-folder=DE - S\u00E9lectionner le r\u00E9pertoire de destination
generate-result-files.browse=DE - PARCOURIR
generate-result-files.submit=DE - G\u00C9N\u00C9RER
generate-result-files.extract-tally-archive-progress=DE - Extraction de l'archive de d\u00E9pouillement
generate-result-files.tally-generation-progress=DE - Calcul des r\u00E9sultats
generate-result-files.audit-log-generation-progress=DE - G\u00E9n\u00E9ration du fichier d'audit
generate-result-files.ech-generation-progress=DE - G\u00E9n\u00E9ration des fichiers de r\u00E9sultats bruts
generate-results-file.exception=DE - Le fichier s\u00E9lectionn\u00E9 n''est pas une archive de d\u00E9pouillement valide ({0})

generate-election-officer-key.title=DE - G\u00E9n\u00E9rer les cl\u00E9s de l'autorit\u00E9 \u00E9lectorale
generate-election-officer-key.submit-share=DE - SAUVEGARDER
generate-election-officer-key.nbr-of-shares=DE - Nombre de fractions de la cl\u00E9 priv\u00E9e
generate-election-officer-key.min-nbr-of-shares-to-recover=DE - Nombre de fractions n\u00E9cessaires pour reconstituer la cl\u00E9 priv\u00E9e
generate-election-officer-key.public-key-step-label=DE - Cl\u00E9 publique
generate-election-officer-key.submit-nbr-of-shares=DE - SUIVANT
generate-election-officer-key.key-generation-success=DE - Les cl\u00E9s de l'autorit\u00E9 \u00E9lectorale ont \u00E9t\u00E9 g\u00E9n\u00E9r\u00E9es avec succ\u00E8s
generate-election-officer-key.key-generation-failed=DE - La g\u00E9n\u00E9ration des cl\u00E9s de l'autorit\u00E9 \u00E9lectorale a \u00E9chou\u00E9 ({0})
generate-election-officer-key.share-persistence-failed=DE - La fraction de cl\u00E9 priv\u00E9e  n''a pas pu \u00EAtre sauvegard\u00E9e ({0})
generate-election-officer-key.public-key-persistence-failed=DE - La cl\u00E9 publique n''a pas pu \u00EAtre sauvegard\u00E9e ({0})
generate-election-officer-key.share-label=DE - Fraction de cl\u00E9 priv\u00E9e {0}

key-share-import-input-group.select-key-share-folder=DE - S\u00E9lectionner votre fraction de cl\u00E9 de l'autorit\u00E9 \u00E9lectorale
key-share-import-input-group.browse=DE - PARCOURIR
key-share-import-input-group.input-passphrase=DE - Mot de passe

election-officer-key-recovery-input-group.nbr-of-shares=DE - Nombre de fractions de la cl\u00E9 priv\u00E9e
election-officer-key-recovery-input-group.min-nbr-of-shares-to-recover=DE - Nombre de fractions n\u00E9cessaires pour reconstituer la cl\u00E9 priv\u00E9e
election-officer-key-recovery-input-group.key-share-import-failed=DE - La fraction de cl\u00E9 n''a pas pu \u00EAtre import\u00E9e ({0})
election-officer-key-recovery-input-group.duplicate-key-share=DE - Cette fraction de cl\u00E9 priv\u00E9e a d\u00E9j\u00E0 \u00E9t\u00E9 import\u00E9e
election-officer-key-recovery-input-group.submit-nbr-of-shares=DE - SUIVANT
election-officer-key-recovery-input-group.submit-share=DE - IMPORTER
election-officer-key-recovery-input-group.share-label=DE - Fraction de cl\u00E9 priv\u00E9e {0}
